@charset "UTF-8";
/**
 * フォーム用スタイル
 *
 */
/* ==========================================================================
   フォームヘッダー
   ========================================================================== */
.form-head {
  margin-bottom: 30px; }

.form-head-ttl {
  color: #31b7f3;
  text-align: center;
  margin-bottom: 20px;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 700; }

.form-head-lead {
  text-align: center; }

.form-head-end {
  color: #31b7f3;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 700;
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
  width: 680px;
  margin: 0px auto 34px auto; }
  .form-head-end span {
    font-size: 14px;
    font-size: 1.4rem;
    color: #000;
    display: block;
    border-top: 1px solid #31b7f3; }

@media screen and (max-width: 767px) {
  .form-head-ttl {
    line-height: 1.5;
    font-size: 20px;
    font-size: 2rem; }
  .form-head-lead {
    text-align: left; }
  .form-head-end {
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    width: 100%;
    margin: 0px auto 34px auto; }
    .form-head-end span {
      font-size: 12px;
      font-size: 1.2rem; } }

/* ==========================================================================
   フォームテーブル
   ========================================================================== */
/* テーブルの横幅、thとtdの基本指定 */
.form {
  width: 680px;
  margin: 40px auto 100px; }

.form-table {
  width: 100%; }
  .form-table td,
  .form-table th {
    line-height: 1.4;
    padding: 10px;
    text-align: left;
    vertical-align: middle;
    font-size: 17px;
    font-size: 1.7rem; }
  .form-table th {
    width: 30%; }
    .form-table th b {
      display: block;
      font-family: "Noto Sans Japanese", sans-serif;
      font-weight: 400; }
    .form-table th .note {
      font-size: 12px;
      font-size: 1.2rem; }
  .form-table td {
    width: 70%;
    padding: 10px;
    word-break: break-all; }

@media screen and (max-width: 767px) {
  .form {
    margin: 20px auto 60px;
    width: 100%; }
  .form-table td,
  .form-table th {
    display: block;
    width: 100%;
    vertical-align: top; }
    .form-table td input[type="text"],
    .form-table td input[type="email"],
    .form-table td input[type="tel"],
    .form-table td textarea,
    .form-table th input[type="text"],
    .form-table th input[type="email"],
    .form-table th input[type="tel"],
    .form-table th textarea {
      width: 100%; }
  .form-table th {
    padding: 10px 10px 0; }
    .form-table th b {
      font-family: "Noto Sans Japanese", sans-serif;
      font-weight: 700; }
  .form-table td {
    padding: 5px 10px 15px; } }

/* input */
input {
  border: none; }

/* 入力項目 */
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #FFFFFF;
  border-right: 2px solid #CCCCCC;
  border-bottom: 2px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  min-height: 14px;
  outline: none;
  padding: 9px 11px;
  width: 100%;
  font-size: 17px;
  font-size: 1.7rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 400; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus {
  background-color: #EFEFEF; }

/* radio
   ========================================================================== */
input[type="radio"] {
  outline: none; }

/* select
   ========================================================================== */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-right: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  color: #000;
  display: block;
  min-height: 46px;
  outline: none;
  padding: 9px 13px 8px;
  font-family: "Noto Sans Japanese", sans-serif !important;
  line-height: 1.5;
  width: 100%;
  background: #fff url(img/select_bg.gif) no-repeat right center;
  background-size: 30px 46px;
  padding-right: 30px !important;
  font-size: 17px;
  font-size: 1.7rem; }

@media screen and (max-width: 767px) {
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  textarea,
  select {
    font-size: 16px;
    font-size: 1.6rem; } }

/* ボタン類 */
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

@media screen and (min-width: 768px), print {
  .form .btn-list {
    margin: 60px auto; }
    .form .btn-list li {
      width: 50%; }
  .form .btn-l {
    min-width: 100%; }
  .form .btn-confirm {
    width: 440px !important; } }

@media screen and (max-width: 767px) {
  .form .btn-list {
    margin: 40px auto; }
  .form .btn-l {
    min-width: 100%; } }

.form-group {
  margin: 5px 0; }

/* 横並びアイテム */
.form-check-inline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 1.5rem; }
  .form-check-inline:last-child {
    margin-right: 0; }
  .form-check-inline label {
    display: inline-block;
    padding-left: .25rem;
    white-space: nowrap; }

/* エラーリスト */
ul.error {
  background-color: #fae7e8;
  border: 1px solid #e72407;
  padding: 20px;
  margin: 0 auto;
  width: 680px; }
  ul.error li {
    color: #CC1800; }
  ul.error li a {
    color: #CC1800;
    text-decoration: underline; }
  ul.error li a:visited {
    color: #CC1800;
    text-decoration: underline; }
  ul.error li a:hover {
    color: #CC1800;
    min-height: 1em;
    text-decoration: none; }

@media screen and (max-width: 767px) {
  ul.error {
    width: 100%; } }

/* 各フィールドのエラーメッセージ */
span.error {
  color: #CC1800;
  display: block;
  margin-top: 7px;
  font-size: 86%; }

tr.error {
  background-color: #fae7e8; }

/* 入力補助 */
.form table td .note {
  color: #999999;
  display: inline-block;
  margin-bottom: 5px; }
